Bug 1011919 - [abrt] nautilus-3.6.3-4.fc18: meta_journal_iterate: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.6.3-4.fc18: meta_journal_iterate: Process /usr/bin/nautilus...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:2ad0dbcc57cbff555897ff98eab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 07:50 EDT by Dimas
Modified: 2014-02-05 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:25:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.54 KB, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: cgroup (128 bytes, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: core_backtrace (21.37 KB, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: dso_list (16.56 KB, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: environ (1.37 KB, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: maps (82.85 KB, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: open_fds (4.39 KB, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-09-25 07:51 EDT, Dimas
no flags Details

  None (edit)
Description Dimas 2013-09-25 07:50:57 EDT
Version-Release number of selected component:
nautilus-3.6.3-4.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        nautilus
crash_function: meta_journal_iterate
executable:     /usr/bin/nautilus
kernel:         3.10.12-100.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Sep 25 17:12:41 localhost abrt[3465]: Saved core dump of pid 2260 (/usr/bin/nautilus) to /var/tmp/abrt/ccpp-2013-09-25-17:12:40-2260 (89645056 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_journal_iterate at metatree.c:1224
 #1 meta_tree_enumerate_keys at metatree.c:2055
 #2 g_daemon_vfs_local_file_add_info at gdaemonvfs.c:1141
 #3 _g_local_file_info_get at glocalfileinfo.c:1816
 #4 g_local_file_query_info at glocalfile.c:1216
 #5 g_file_copy_attributes at gfile.c:2671
 #6 file_copy_fallback at gfile.c:3032
 #7 g_file_copy at gfile.c:3157
 #8 g_file_move at gfile.c:3368
 #9 copy_move_file at nautilus-file-operations.c:4171

Potential duplicate: bug 710266
Comment 1 Dimas 2013-09-25 07:51:05 EDT
Created attachment 802749 [details]
File: backtrace
Comment 2 Dimas 2013-09-25 07:51:11 EDT
Created attachment 802750 [details]
File: cgroup
Comment 3 Dimas 2013-09-25 07:51:17 EDT
Created attachment 802751 [details]
File: core_backtrace
Comment 4 Dimas 2013-09-25 07:51:22 EDT
Created attachment 802752 [details]
File: dso_list
Comment 5 Dimas 2013-09-25 07:51:27 EDT
Created attachment 802753 [details]
File: environ
Comment 6 Dimas 2013-09-25 07:51:31 EDT
Created attachment 802754 [details]
File: exploitable
Comment 7 Dimas 2013-09-25 07:51:37 EDT
Created attachment 802756 [details]
File: limits
Comment 8 Dimas 2013-09-25 07:51:45 EDT
Created attachment 802757 [details]
File: maps
Comment 9 Dimas 2013-09-25 07:51:52 EDT
Created attachment 802758 [details]
File: open_fds
Comment 10 Dimas 2013-09-25 07:51:56 EDT
Created attachment 802759 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2013-12-21 09:37:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:25:12 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.